@import url('https://fonts.googleapis.com/css?family=Fondamento');

/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
#nav_list {
    list-style-type: none;
    margin: 0;
    margin-left: -8px;
    margin-top: -10px;
    padding: 8px;
    width: 100%;
    overflow: hidden;
    background-color: #333333;
    border-bottom: 1px solid #888;
    border-top: 1px solid #888;
}

#nav_option {
    float: left;
    text-align: center;
}

#nav_option:active {
    background-color: white;
}

#nav_text {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
}

#update_link {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
}

#lessons_link {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
}

#grammar_link {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
}

#lexicon_link {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
}

#home_link {
    color: rgb(250, 250, 240);
    text-align: center;
    padding: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-decoration: none;
    font-size: 80%;
    text-shadow: 1px 1px rgb(96, 96, 64);
    border-right: 1px solid #bbb;
    border-left: 1px solid #bbb;
}

#nav_text:hover {
    color: white;
    background-color: #111111;
}

#update_link:hover {
    color: white;
    background-color: #111111;
}

#lessons_link:hover {
    color: white;
    background-color: #111111;
}

#grammar_link:hover {
    color: white;
    background-color: #111111;
}

#lexicon_link:hover {
    color: white;
    background-color: #111111;
}

#home_link:hover {
    color: white;
    background-color: #111111;
}

#regular_section {
    background-color: rgba(96, 96, 96, 0.6); 
    padding: 10px;
    padding-top: 5px;
    margin-top: 10px;
    border-radius: 25px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(150, 150, 135);
    max-width: 1000px;
}

#indented_list {
  margin-left: 60px
}
a {
  text-decoration: none;
}

body {
  /*background-image: url("Gnoll Background.jpg");*/
  background-repeat:no-repeat;
  background-blend-mode: screen;
  background-attachment: fixed;
  background-size: cover;
  background-color: rgb(218, 218, 196);
  color: rgb(250, 250, 240);
  font-family: 'Fondamento', serif;
  font-size: 22pt;
  text-shadow: 
    /* Outline 2 */
    1px 1px 0 rgb(128, 128, 96),
    1.5px 1.5px 0 rgba(48, 48, 32, 0.25);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='[my_picture_link]', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='[my_picture_link]', sizingMethod='scale')";
}

#site_name {
  color: rgb(250, 250, 240);
  text-align: center;
  font-family: 'Fondamento', serif;
  margin-left: 10px;
  margin-bottom: 0;
  margin-top: 2px;
  margin-right: 10px;
  padding: 2px;
  padding-bottom: 0;
  font-size: 80%;
  text-shadow: 1px 1px rgb(96, 96, 64); /* Terminate with a semi-colon */
}

h3 {
 margin: 0; 
 padding-top: 0;
 padding-left: 10px;
}

#styled_p {
    text-indent: 50px;
    margin-top: 2px;
    padding-top: 0;
    padding-left: 25px;
    padding-right: 25px;
}

#endbar {
    list-style-type: none;
    margin: 0;
    margin-left: -8px;
    margin-bottom: -10px;
    margin-top: 10px;
    padding: 8px;
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    overflow: hidden;
    background-color: #333333;
}

#footerpiece {
    float: left;
    text-align: center;
}

#footer_text {
    color: rgb(250, 250, 240);
    text-align: left;
    font-size: 80%;
    margin: 0;
    padding: 10px;
    text-decoration: none;
    text-shadow: 1px 1px rgb(96, 96, 64);
}

hr {
    display: block;
    margin-top: 5px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
    color: rgb(218, 218, 196);
    border-color: rgb(218, 218, 196);
}

td {
    padding:2px 10px 2px 10px;
    color: rgb(250, 250, 240);
    background-color: rgba(218, 218, 196, 0.5);
    clear: left;
    text-align: center;
    text-shadow: 
      /* Outline 2 */
      1px 1px 0 rgb(128, 128, 96),
      1.5px 1.5px 0 rgba(48, 48, 32, 0.25);
}

th {
    padding:2px 10px 2px 10px;
    color: rgb(250, 250, 240);
    background-color: rgba(150, 150, 135, 0.5);
    clear: left;
    text-align: center;
    text-shadow: 
      /* Outline 2 */
      1px 1px 0 rgb(128, 128, 96),
      1.5px 1.5px 0 rgba(48, 48, 32, 0.25);
}

table {
  margin-left: 15px; 
}

table, th, td {
    border: 1px solid rgb(218, 218, 196);
}

#word_list {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    margin-left: 35px;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 150%;
  height: 150%;
  z-index: -10;
  background: rgb(218, 218, 196) url("Gnoll Background.jpg") no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-filter: opacity(25%); /* Safari 6.0 - 9.0 */
  filter: opacity(25%);
}

#word_list {
  line-height: 95%;
}
#word_list b {
  color: rgb(255, 164, 164); 
  font-size: 110%;
  text-shadow: 
    /* Outline 2 */
    1px 1px 0 rgb(128, 96, 96),
    1.5px 1.5px 0 rgba(64, 32, 32, 0.25);
}

#word_list i {
  color: rgb(250, 250, 240); 
  font-size: 90%;
  text-shadow: 
    /* Outline 2 */
    1px 1px 0 rgb(128, 128, 96),
    1.5px 1.5px 0 rgba(48, 48, 32, 0.25);
}

#word_list {
  color: rgb(228, 228, 214); 
  text-shadow: 
    /* Outline 2 */
    1px 1px 0 rgb(164, 164, 140),
    1.5px 1.5px 0 rgba(96, 96, 82, 0.25);
}

html,body {
	margin:0;
	margin-left: -5px;
	padding:0;
	height:100%;
}

#wrapper {
	min-height:100%;
	position:relative;
	margin-left: 10px;
}

#content {	
	padding-bottom:80px; 
	margin-left: 50px;
	/* Height of the footer element */
}

#footer {	
	width:100%;
	height:80px;
	position:absolute;
	bottom:0;
	left:-5px;
	padding-left: 5px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

#home .home_link, #lessons .lessons_link, #grammar .grammar_link, #lexicon .lexicon_link, #about .about_link, #neocities .neocities_link, #resources .resources_link { 
  background-color: #ffffff; 
  color: #000000;
} 
